[Product]
TYPE=sos
FLASH=Yes
CAMERAS=2

[Formats]
imageFileFormat_YUV
imageFileFormat_JPEG
imageFileFormat_Test_JBS28	

	

[Sizes]
imageSize_2MPIX
imageSize_VGA_640_480
imageSize_MPIX


[Test Types]
Image
WhiteBalance
Flash

